decoct
exp
Math Functions
PHP Manual

# deg2rad

(PHP 4, PHP 5)

deg2rad — Converts the number in degrees to the radian equivalent

### Description

float deg2rad ( float `$number` )

This function converts `number` from degrees to the radian equivalent.

### Parameters

`number`

  Angular value in degrees

### Return Values

The radian equivalent of `number`

### Examples

Example #1 deg2rad() example

`<?php
echo deg2rad(45); // 0.785398163397
var_dump(deg2rad(45) === M_PI_4); // bool(true)
?>`

### See Also

- rad2deg() - Converts the radian number to the equivalent number in degrees

decoct
exp
Math Functions
PHP Manual